Install Expo in Linux Mint 19


#1

How can I install Expo in Linux Mint 19 ?

I tried in several ways but failed.

Thanks.


#2

Hey @foysal,

Can you elaborate on how it has failed? An specific error would certainly help us figure out what is wrong.

Cheers,

Adam


#3

I failed to install Expo in Linux Mint 19. How can I install this ?

I tried to install with below commands

npm install expo-cli --global
expo init my-new-project
cd my-new-project
expo start

But could not see any output in emulator.

I tried with SDK also.

Do you have any step by step installation guide/ tutorial ?

Thanks
Foysal


#4

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.